

		<h1><?php echo $keyword; ?> Navigation</h1>
		<p class="google"><?php echo googleAds("120x90_0ads_al"); ?><br>
		<span class="hide"> | </span></p>
<?php
if ($show_partners == "1") {
echo("<a class=\"nav active\" href='./partners.php'>Partners</a><br>");}
else {
echo "";
}
?>
<a class="nav active" href="./tellafriend.php">Tell A Friend about us</a><br>

		<?php include("./datas/random.php"); ?><br>
		<a class="nav active" href="./article_list.php">List of <?=$mainkeyword;?> Articles</a><br>
<a class="nav active" href="./links/sitemap.php">List of <?=$mainkeyword;?> Links</a><br><hr>
	 	<?
		if ($show_bestseller == "1") {
		echo "<br><div class=\"nav active\">";
		include("datas/bestseller.php");
		echo "</div><br><hr>";
		}
		else{
		echo "";
		}
		?>
	  
		<?
		if ($show_bestproducts == "1") {
		include("datas/bestproducts.php");
		}
		else{
		echo "";
		}
		?>
		
	

